---
import GoogleAnalytics from './GoogleAnalytics.astro';
---
<footer class="mx-auto mt-12 bg-bg2 p-2 md:p-12 transition-all">
    <div class="container mx-auto text-white text-xs md:text-sm w-full grid grid-cols-footer">
        <div class="">
            <p>© 2021 Todos los derechos reservados.</p>
            <p>Queda prohibida la reproducción total o parcial de los contenidos.</p>
            <p>Fundación San Patricio | C/Serrano, 208 - 28002 - Madrid | Telf.: 91 745 10 21</p>
        </div>
        <div class="flex gap-2 justify-end">
            <a href="https://www.facebook.com/CongresoEnap/"><i class="fa fa-facebook"></i></a>
            <a href="https://twitter.com/congresoenap?lang=es"><i class="fa fa-twitter"></i></a>
        </div>
    </div>
    <div class="transition-all container mx-auto text-white mt-4 md:mt-12 text-xs md:text-sm">
        <p>OTRAS FORMAS DE ENSEÑAR, OTRAS FORMAS DE APRENDER</p>
        <p>
            <a href="https://www.fundacionsanpatricio.org/es/condiciones.php">Condiciones de uso</a> |
            <a href="https://www.fundacionsanpatricio.org/es/politicaprivacidad.php">Política de privacidad</a> |
            <a href="https://www.fundacionsanpatricio.org/es/politica-cookies.php">Política de cookies</a> |
            <a href="https://colegiosanpatricio.epreselec.com/">Trabaja con nosotros</a> |
            <a href="https://www.fundacionsanpatricio.org/es/fun_contacto.php">Contactar</a> |
            <a href="https://www.fundacionsanpatricio.org/es/sugerencias.php">Sugerencias</a>
        </p>
    </div>
</footer>
<GoogleAnalytics/>